player_blinkenlight_cmd_power Struct Reference

Command: power (PLAYER_BLINKENLIGHT_CMD_POWER) This `blinkenlight` command turns the light on or off. More...

`#include <player_interfaces.h>`

## Public Attributes

uint16_t | id
| identify the light we are addressing
uint8_t | enable
| FALSE: off, TRUE: on.

## Detailed Description

Command: power (PLAYER_BLINKENLIGHT_CMD_POWER) This `blinkenlight` command turns the light on or off.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45